View Issue Details

IDProjectCategoryView StatusLast Update
0003501SymmetricDSBugpublic2018-04-05 12:29
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.5 
Target Version3.9.6Fixed in Version3.9.6 
Summary0003501: Service wrapper not finding process name correctly on Windows 10
DescriptionOn Windows 10, the service wrapper thinks the wrapper and SymmetricDS server are not running even when they are. It's looking up the process name to make sure it's java and mis-parsing the output

Relationships

related to 0003430 closedelong Service wrapper should verify and kill abandoned processes 
related to 0003510 closedelong Service wrapper hanging on start on Windows 2003 server 

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 3b6028be

2018-03-21 11:28:47

admin

Details Diff
0003501: Service wrapper not finding process name correctly on Windows
10

0003501
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WindowsService.java Diff File

Issue History

Date Modified Username Field Change
2018-03-21 11:27 elong New Issue
2018-03-21 11:27 elong Status new => assigned
2018-03-21 11:27 elong Assigned To => elong
2018-03-21 11:28 elong Relationship added related to 0003430
2018-03-21 12:00 admin Changeset attached => SymmetricDS 3.9 3b6028be
2018-03-21 13:12 elong Status assigned => resolved
2018-03-21 13:12 elong Resolution open => fixed
2018-03-21 13:12 elong Fixed in Version => 3.9.6
2018-03-28 18:16 mmichalek Status resolved => closed
2018-04-05 12:29 elong Relationship added related to 0003510